> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Transaction Link

> Remove one reconciliation link; clears `reconciled` if none remain.



## OpenAPI

````yaml /api/openapi-cutmake.json delete /api/v1/bank-transactions/{transaction_id}/links/{link_id}
openapi: 3.1.0
info:
  title: VM App API
  version: 0.1.0
servers:
  - url: https://vinmake-erp.onrender.com
security: []
paths:
  /api/v1/bank-transactions/{transaction_id}/links/{link_id}:
    delete:
      tags:
        - Bank Transactions
      summary: Remove Transaction Link
      description: Remove one reconciliation link; clears `reconciled` if none remain.
      operationId: >-
        remove_transaction_link_api_v1_bank_transactions__transaction_id__links__link_id__delete
      parameters:
        - name: transaction_id
          in: path
          required: true
          schema:
            type: string
            format: uuid
            title: Transaction Id
        - name: link_id
          in: path
          required: true
          schema:
            type: string
            title: Link Id
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
        '404':
          description: Not found
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
          title: Detail
      type: object
      title: HTTPValidationError
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
          title: Location
        msg:
          type: string
          title: Message
        type:
          type: string
          title: Error Type
        input:
          title: Input
        ctx:
          type: object
          title: Context
      type: object
      required:
        - loc
        - msg
        - type
      title: ValidationError

````